/*menu update*/
.main-header .menu-dd.column2 ul{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
.main-header .menu-dd.column3 ul{-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;}
.main-header .menu-dd.column4 ul{-webkit-column-count: 4;-moz-column-count: 4;column-count: 4;}
.main-header .menu-dd.column3.banner ul{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
.main-header .menu-dd.column4.banner ul{-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;}
.main-header .menu-dd ul li{width:100%!important;max-width:100%;-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;}
@-moz-document url-prefix() {
.main-header .menu-dd ul li{float:none!important;}
}
.main-header .menu-dd ul li{float:none!important\9}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.main-header .menu-dd ul li{float:none!important;}
}
@supports (-ms-ime-align:auto) {
.main-header .menu-dd ul li{float:none!important;}
}
.main-header .nav-menu-hh{position:relative;}
.main-header .nav-menu > li.initial-h{position:static;}
.main-header .menu-dd.column1{width:300px!important;}
.main-header .menu-dd.column2{width:550px!important;}
.main-header .menu-dd.column3{width:700px!important;}
.main-header .menu-dd.column4{width:100%!important;}
.menu-dd:before{display:none!important;}